body
{
	font-family: monospace;
	max-width: 75em;
	margin: auto;
	background-color: gainsboro;
}

.flex { display: flex }
.fww { flex-wrap: wrap; }
.jcc { justify-content: center; }
.acc { align-content: center; }
.jcse { justify-content: space-evenly; }
.aic { align-items: center; }

.bb { border-bottom: 1px solid lightgrey; }

.p05em { padding: 0.5em; }
.m05em { margin: 0.5em; }

.sep {
	font-size: x-large;
}

.carousel_wrapper {
	width: 100%;
	height: 40em;
}

.carousel_wrapper img
{
	width: 100%;
	height: 40em;
	object-fit: cover;
}

#stt_btn
{
	display: none;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 99;
	border: 1px solid lightblue;
	outline: none;
	cursor: pointer;
	padding: 15px;
	border-radius: 10px;
	font-size: 18px;
}

.news_wrapper {
	max-width: 20em;
	max-height: 10em;
	overflow: auto;
}

.mm_img_link
{
	max-width: 10em;
}

.vid
{
	padding: 50% 0 0 0;
	position: relative;
}

.header_image_media_rule { width: 10em; }

@media only screen and (max-width: 600px) {
	.vid { padding: 50% 0 0 0; }
}

@media only screen and (max-width: 1000px) {
	.fsz { display: none; }
/*	.fsz h1 { font-size: larger; }
	.fsz p { font-size: small; }*/
}

@media only screen and (max-width: 900px) {
	.header_image_media_rule { display: none; }

	.carousel_wrapper {
		width: 100%;
		height: 20em;
	}

	.carousel_wrapper img
	{
		width: 100%;
		height: 20em;
		object-fit: cover;
	}
}

@media only screen and (max-width: 1000px) {
	#race_table thead {
		display: none;
	}

	#race_table td {
		display: inline-grid;
		width: 20em;
	}

	#race_table td:first-child { padding: 8px 8px; }

	#race_table td::before {
		content: attr(data-label);
		font-weight: bold;
		width: 10em;
	}
}
